//
// JTypist v3.0 - Java typing tutor program for UNIX systems
// Copyright (C) 1998  Simon Baldwin (simonb@sco.com)
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
//
//
// KBLayoutable class - handy list of definitions for keys and groupings
//

public interface KBLayoutable {

	// useful definitions of finger ids
	public static final int NO_FINGER	= 0;
	public static final int LH_THUMB	= 1;
	public static final int LH_INDEX	= 2;
	public static final int LH_MIDDLE	= 3;
	public static final int LH_RING		= 4;
	public static final int LH_PINKY	= 5;
	public static final int RH_THUMB	= 6;
	public static final int RH_INDEX	= 7;
	public static final int RH_MIDDLE	= 8;
	public static final int RH_RING		= 9;
	public static final int RH_PINKY	= 10;

	// useful definitions key set grouping values
	public static final int NO_GROUP		= 0;
	public static final int UNSHIFTED_ALPHA		= 1;
	public static final int SHIFTED_ALPHA		= 2;
	public static final int NUMERIC			= 3;
	public static final int BASIC			= 4;
	public static final int FIGURES			= 5;
}
