//
// JTypist v3.0 - Java typing tutor program for UNIX systems
// Copyright (C) 1998  Simon Baldwin (simonb@sco.com)
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
//
//
// LessonSeriesV class - holds the V series of lessons
//

public final class LessonSeriesV {
	public static final String series = "Series V";
	public static final String descr = "Yet Another QWERTY (V1 - V19)";
	public static final Lesson lessons[] = {
new Lesson( Lesson.DRILL, "Lesson V1.1: Drill",
"(1)",
  "r r r r frf frf frf u u u u juj juj juj juj\n"
+ "frf juj frf juj frf juj frf juj frf juj frf juj\n"
),

new Lesson( Lesson.DRILL, "Lesson V1.2: Drill",
"(2)",
  "fff jjj fff jjj fff jjj fff jjj fff jjj fff jjj\n"
+ "fff jjj fff jjj fff jjj fff jjj fff jjj fff jjj\n"
+ "\n"
+ "fru fru fru jur jur jur ruj ruj ruj urf urf urf\n"
+ "fru fru fru ruf ruf ruf urj urj urj fuj fuj fuj\n"
+ "\n"
+ "urf urf urf juf juf juf fuj fuj fuj fru fru fru\n"
+ "fur fur fur ruf ruf ruf urf urf urf jur jur jur\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V2.1: Tutorial",
"",
  "\n"
+ "		       (D K E I)\n"
),

new Lesson( Lesson.DRILL, "Lesson V2.2: Drill",
"(1) Warmup",
  "fff jjj fff jjj fff jjj fff jjj fff jjj fff jjj\n"
+ "frf juj frf juj frf juj frf juj frf juj frf juj\n"
+ "\n"
+ "fur fur fur ruf ruf ruf jur jur jur ruj ruj ruj\n"
+ "urj urj urj juf juf juf fuj fuj fuj fur fur fur\n"
),

new Lesson( Lesson.DRILL, "Lesson V2.3: Drill",
"(2) New Key Control",
  "d d d d ddd ddd ddd ddd k k k k kkk kkk kkk kkk\n"
+ "ddd kkk ddd kkk ddd kkk ddd kkk ddd kkk ddd kkk\n"
),

new Lesson( Lesson.DRILL, "Lesson V2.4: Drill",
"(3)",
  "e e e e ded ded ded ded ded i i i i kik kik kik\n"
+ "ded kik ded kik ded kik ded kik ded kik ded kik\n"
),

new Lesson( Lesson.DRILL, "Lesson V2.5: Drill",
"(4)",
  "did did did ire ire ire rid rid rid eke eke eke\n"
+ "rid rid rid eke eke eke ire ire ire did did did\n"
+ "\n"
+ "kid kid kid fee fee fee red red red fir fir fir\n"
+ "red red red fir fir fir fee fee fee kid kid kid\n"
),

new Lesson( Lesson.DRILL, "Lesson V2.6: Drill",
"(5)",
  "free free free juke juke juke fire fire fire juke\n"
+ "fire fire fire juke juke juke free free free juke\n"
+ "\n"
+ "deer deer deer rude rude rude dire dire dire ride\n"
+ "rude rude rude dire dire dire deer deer deer ride\n"
),

new Lesson( Lesson.DRILL, "Lesson V2.7: Drill",
"(6)",
  "fired fired fired rider rider rider freed freed\n"
+ "rider rider rider freed freed freed fired fired\n"
+ "\n"
+ "did red ire fee rid deer rude fire feed juke rider\n"
+ "rid fee ire red did juke fire rude juke deed freed\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V3.1: Tutorial",
"",
  "\n"
+ "			     (T Y G H)\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.2: Drill",
"(1) Warmup",
  "fff jjj ddd kkk frf juj ded kik fff jjj ddd kkk\n"
+ "frf juj ded kik fur fur kid kid red red ire ire\n"
+ "\n"
+ "kid kid kid juke juke juke dire dire dire fire\n"
+ "rid rid rid rude rude rude ride ride ride feed\n"
+ "\n"
+ "did red ire fee rid deer rude fire feed juke rider\n"
+ "rid fee ire red did juke fire rude juke deed freed\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.3: Drill",
"(2) T and Y",
  "t t t t ftf ftf ftf ftf y y y y jyj jyj jyj jyj\n"
+ "ftf jyj ftf jyj ftf jyj ftf jyj ftf jyj ftf jyj\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.4: Drill",
"(3) G and H",
  "g g g g fgf fgf fgf fgf h h h h jhj jhj jhj jhj\n"
+ "fgf jhj fgf jhj fgf jhj fgf jhj fgf jhj fgf jhj\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.5: Drill",
"(4) Word Drill",
  "hit hit hit hit hit hit get get get get get get\n"
+ "yet yet yet yet yet yet try try try try try try\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.6: Drill",
"(5)",
  "the the the try try try get get get yet yet yet\n"
+ "try try try the the the yet yet yet get get get\n"
+ "\n"
+ "key key key jit hit hit tie tie tie kit kit kit\n"
+ "tie tie tie kit kit kit key key key hit hit hit\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.7: Drill",
"(6)",
  "here here here they they they true true true\n"
+ "they they they true true true here here here\n"
+ "\n"
+ "there there there fruit fruit fruit right right right\n"
+ "fruit fruit fruit right right right there there there\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.8: Drill",
"(7)",
  "third third third tired tired tired urged urged urged\n"
+ "tired tired tired urged urged urged third third third\n"
+ "\n"
+ "truth truth truth their their their dried dried dried\n"
+ "their their their dried dried dried truth truth truth\n"
),

new Lesson( Lesson.DRILL, "Lesson V3.9: Drill",
"(8)",
  "did they get the right dried fruit there yet\n"
+ "did they get the right dried fruit there yet\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V4.1: Tutorial",
"",
  "\n"
+ "			(S L W O)\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.2: Drill",
"(1) Warmup",
  "frf juj ded kik ftf jyj fgf jhj frf juj ded kik\n"
+ "ded kik ftf jyj fgf jhj frf juj ded kik ftf jyj\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.3: Drill",
"(2) S and L",
  "s s s s sss sss sss sss l l l l lll lll lll lll\n"
+ "sss lll sss lll sss lll sss lll sss lll sss lll\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.4: Drill",
"(3) W and O",
  "w w w w sws sws sws sws o o o o lol lol lol lol\n"
+ "sws lol sws lol sws lol sws lol sws lol sws lol\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.5: Drill",
"(4) Words Drill",
  "sow sow sow sow sow sow low low low low low low\n"
+ "row row row row row row how how how how how how\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.6: Drill",
"(5)",
  "is is is so so so of of of do do do go go go to to to\n"
+ "go go go to to to do do do of of of so so so is is is\n"
+ "\n"
+ "too too too low low low set set set wit wit wit wit\n"
+ "sit sit sit lit lit lit wit wit wit low low low low\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.7: Drill",
"(6)",
  "wool wool wool suit suit suit full full full wood wood\n"
+ "hole hole hole wool wool wool suit suit suit good good\n"
+ "\n"
+ "style style style order order order those those\n"
+ "loose loose loose style style style order order\n"
+ "\n"
+ "desire desire desire rulers rulers rulers worker\n"
+ "worker worker worker desire desire desire rulers\n"
),

new Lesson( Lesson.DRILL, "Lesson V4.8: Drill",
"(7)",
  "hold your wrists low while you strike the keys\n"
+ "we desire the right goods for our wool suits\n"
+ "if you will go with us you will see the fleet\n"
+ "we will try to fill your order for the wool suits\n"
+ "if we get the right goods we will fill your order\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V5.1: Tutorial",
"",
  "\n"
+ "		        (A ; Q P)\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.2: Drill",
"(1) Warmup",
  "frf juj ded kik ftf jyj fgf jhj frf juj ftf jyj fgf jhj\n"
+ "ded kik sws lol ded kik sws lol frf juj ftf jyj fgf jhj\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.3: Drill",
"(2) A and ;",
  "a a a a aaa aaa aaa aaa ; ; ; ; ;;; ;;; ;;; ;;;\n"
+ "aaa ;;; aaa ;;; aaa ;;; aaa ;;; aaa ;;; aaa ;;;\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.4: Drill",
"(3) Q and P",
  "q q q q aqa aqa aqa aqa p p p p ;p; ;p; ;p; ;p;\n"
+ "aqa ;p; aqa ;p; aqa ;p; aqa ;p; aqa ;p; aqa ;p;\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.5: Drill",
"(4) Word Drill",
  "pa; pa; pa; pa; pa; pa; up; up; up; up; up; up;\n"
+ "pa; pa; pa; pa; pa; pa; up; up; up; up; up; up;\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.6: Drill",
"(5)",
  "quay quay quay quay quay quip quip quip quip quip\n"
+ "quay quay quay quay quay quip quip quip quip quip\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.7: Drill",
"(6)",
  "apt apt apt; put put put; sip sip sip; hip hip hip;\n"
+ "sip sip sip; hip hip hip; apt apt apt; put put put;\n"
+ "\n"
+ "quip quip quip; quit quit quit; aqua aqua aqua;\n"
+ "aqua aqua aqua; quip quip quip; quit quit quit;\n"
+ "\n"
+ "paid paid paid; pair pair pair; pass pass pass;\n"
+ "pair pair pair; pass pass pass; paid paid paid;\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.8: Drill",
"(7)",
  "quote quote quote; paper paper paper; quite quite;\n"
+ "paper paper paper; quite quite quite; quote quote;\n"
+ "\n"
+ "prefer prefer prefer; prepay prepay prepay; quires;\n"
+ "prepay prepay prepay; prefer prefer prefer; quires;\n"
+ "\n"
+ "postage postage postage; quarter quarter quarter;\n"
+ "poultry poultry poultry; quality quality quality;\n"
),

new Lesson( Lesson.DRILL, "Lesson V5.9: Drill",
"(8)",
  "two quires of high quality paper were shipped today;\n"
+ "we shall pay you well to prepare the reports for us;\n"
+ "we quote a low figure for our high quality paper;\n"
+ "we prefer to prepay the postage for the two quires;\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V6.1: Tutorial",
"",
  "\n"
+ "		    (Shift Keys for Capitalization)\n"
),

new Lesson( Lesson.DRILL, "Lesson V6.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
+ "\n"
+ "he will pay jed squire for the sugar this week;\n"
),

new Lesson( Lesson.DRILL, "Lesson V6.3: Drill",
"(2) Capital Letter Drill",
  "F F F F F F Fa Fa Fa Fa Fa Fa Fay Fay Fay Fay Fay Fay\n"
+ "J J J J J J Ja Ja Ja Ja Ja Ja Jay Jay Jay Jay Jay Jay\n"
+ "\n"
+ "R R R R R R Ra Ra Ra Ra Ra Ra Ray Ray Ray Ray Ray Ray\n"
+ "H H H H H H Ha Ha Ha Ha Ha Ha Hal Hal Hal Hal Hal Hal\n"
),

new Lesson( Lesson.DRILL, "Lesson V6.4: Drill",
"(3)",
  "Kay Kay Kay; Joe Joe Joe; Alf Alf Alf; Lou Lou Lou;\n"
+ "Joe Joe Joe; Kay Kay Kay; Lou Lou Lou; Alf Alf Alf;\n"
+ "\n"
+ "Dora Dora Dora; Ella Ella Ella; Pete Pete Pete;\n"
+ "Sara Sara Sara; Lola Lola Lola; Will Will Will;\n"
+ "\n"
+ "Garry Garry Garry; Harry Harry Harry; Paula Paula;\n"
+ "Harry Harry Harry; Taffy Taffy Taffy; Quail Quail;\n"
),

new Lesson( Lesson.DRILL, "Lesson V6.5: Drill",
"(4)",
  "Uriah Uriah Uriah; Yetta Yetta Yetta; Ollie Ollie;\n"
+ "Yetta Yetta Yetta; Ollie Ollie Ollie; Uriah Uriah;\n"
+ "\n"
+ "Walter Walter Walter; Esther Esther Esther; Isaiah;\n"
+ "Esther Esther Esther; Walter Walter Walter; Isaiah;\n"
+ "\n"
+ "Arthur Arthur Arthur; Lester Lester Lester; Quezon;\n"
+ "Quezon Quezon Quezon; Arthur Arthur Arthur; Philip;\n"
),

new Lesson( Lesson.DRILL, "Lesson V6.6: Drill",
"(5)",
  "Joseph likes to study; Joseph likes to study art;\n"
+ "Esther will write; Esther will write Larry today;\n"
+ "Arthur likes; Arthur likes to play the flute;\n"
+ "Kate says; Kate says she will stay till Friday;\n"
+ "Paul will take Willa to the Park Sherry Theater;\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V7.1: Tutorial",
"",
  "\n"
+ "		(Shift Lock and :)\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.3: Drill",
"(2) Shift Lock Drill",
  "It is GOOD WORK; It is GOOD WORK; It is GOOD WORK;\n"
+ "It is GOOD WORK; It is GOOD WORK; It is GOOD WORK;\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.4: Drill",
"(3)",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "The TITLE of the REPORT is:  HOUSES FOR SALE\n"
+ "The TITLE of the REPORT is:  HOUSES FOR SALE\n"
+ "\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
+ "We quote LOW FIGURES for HIGHEST QUALITY paper;\n"
+ "We quote LOW FIGURES for HIGHEST QUALITY paper;\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.5: Drill",
"(4)",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "The PARK POSTER reads:  KEEP OFF THE GRASS\n"
+ "The PARK POSTER reads:  KEEP OFF THE GRASS\n"
+ "\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
+ "Paul quoted the old adage:  THE THRIFTY ARE WISE\n"
+ "Paul quoted the old adage:  THE THRIFTY ARE WISE\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.6: Drill",
"",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "You should STRIKE ALL THE KEYS with EQUAL POWER;\n"
+ "You should STRIKE ALL THE KEYS with EQUAL POWER;\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.7: Drill",
"(5)",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "GOOD WORK will lead to a HAPPY LIFE for you;\n"
+ "GOOD WORK will lead to a HAPPY LIFE for you;\n"
+ "\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
+ "The DAILY DRILLS will HELP YOU type with EASE;\n"
+ "The DAILY DRILLS will HELP YOU type with EASE;\n"
),

new Lesson( Lesson.DRILL, "Lesson V7.8: Drill",
"",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "GOOD SALARIES are USUALLY PAID to FAST TYPISTS;\n"
+ "GOOD SALARIES are USUALLY PAID to FAST TYPISTS;\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V8.1: Tutorial",
"",
  "\n"
+ "		  (Introducing the Period)\n"
),

new Lesson( Lesson.DRILL, "Lesson V8.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
+ "\n"
+ "He will pay Jed Squire for the sugar this week;\n"
),

new Lesson( Lesson.DRILL, "Lesson V8.3: Drill",
"(2) The Period",
  ". . . . . . l.l l.l l.l l.l l.l l.l l.l l.l l.l\n"
+ "Hit it lightly.  Hit it lightly.  Hit it lightly.\n"
+ "Hit it lightly.  Hit it lightly.  Hit it lightly.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V8.4: Speed Test",
"(3)",
  "Strike all the keys with pep.  Strike the keys\n"
+ "as though they were red hot.  This is just how the\n"
+ "fast typist works.\n"
+ "\n"
+ "Type with thought.  Put forth your greatest efforts.\n"
+ "Let these two ideas guide you while you type.\n"
+ "\n"
+ "You should follow the daily drills as you are told.\n"
+ "These drills will show you that it is quite easy\n"
+ "to type well.\n"
+ "\n"
+ "Start your daily work without delay.  Keep at it\n"
+ "regularly.  It is steady work that will take you\n"
+ "to your goal.\n"
),

new Lesson( Lesson.DRILL, "Lesson V8.5: Drill",
"(4) Keyboard Review",
  "for fat few fur foe fit fed fee for fat fir few fro;\n"
+ "fro few fir fat for fee fig foe fop fit fur fat fad;\n"
+ "\n"
+ "jug jig jut jar joy jag jaw jar jet jot jog jug joy;\n"
+ "joy jug jog jag jaw jot jig jut jar jig jaw jog jet;\n"
),

new Lesson( Lesson.DRILL, "Lesson V8.6: Drill",
"(5)",
  "rye rut row red rip ray rap rug rig rut rye rug rot;\n"
+ "rot rye rut row red rip rat rap rug rig rut rye rug;\n"
+ "\n"
+ "up us use uses urge ugly usage upper uproar upright;\n"
+ "us up use urge uses urge urges udder utters upstart;\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V9.1: Tutorial",
"",
  "\n"
+ "			(V and M)\n"
),

new Lesson( Lesson.DRILL, "Lesson V9.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "aqa ;p; sws lol ded kik frf juj ftf jyj fgf jhj\n"
+ "\n"
+ "I will pay Joe Quig for the sugar today.\n"
),

new Lesson( Lesson.DRILL, "Lesson V9.3: Drill",
"(2) New Keys (V, M)",
  "v v v v fvf fvf fvf fvf m m m m jmj jmj jmj jmj\n"
+ "fvf jmj fvf jmj fvf jmj fvf jmj fvf jmj fvf jmj\n"
),

new Lesson( Lesson.DRILL, "Lesson V9.4: Drill",
"(3)",
  "over over over; gave gave gave; have have have;\n"
+ "home home home; seem seem seem; time time time;\n"
+ "\n"
+ "ever ever ever; more more more; item item item;\n"
+ "live live live; vast vast vast; five five five;\n"
+ "\n"
+ "You must devote more time to your daily work.\n"
+ "You should go over every item with more thought.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V9.5: Speed Test",
"(4) Paragraph Practice",
  "You will surely make good if you give more time to\n"
+ "your daily work here.  You must make ever effort\n"
+ "to make good.\n"
+ "\n"
+ "You will improve your skill every day if you\n"
+ "devote some thought to your work.  You will surely\n"
+ "progress if you keep at your work regularly.  Just\n"
+ "have faith.\n"
+ "\n"
+ "Skillful typists make very good salaries.  All\n"
+ "types of firms require them.  So try your utmost to\n"
+ "develop your skill.\n"
),

new Lesson( Lesson.DRILL, "Lesson V9.6: Drill",
"(5) Exercises on G, H, T, and Y",
  "go got get gas gag gap gay gig gray greed great;\n"
+ "go gig gay gap gas gag get gas gray great greed;\n"
+ "\n"
+ "her has had his hit hot hut hat hay hag had his;\n"
+ "his had hag hay hat hut hot hit his had has her;\n"
),

new Lesson( Lesson.DRILL, "Lesson V9.7: Drill",
"",
  "to try tip tap two tag too to try tip tap two;\n"
+ "to two tap tip try too try to top tap tag try;\n"
+ "\n"
+ "you yes yet yap yell year yoke your yowl yore;\n"
+ "yap yet yes you yore yowl your yoke year yell;\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V10.1: Tutorial",
"",
  "\n"
+ "			(B and N)\n"
),

new Lesson( Lesson.DRILL, "Lesson V10.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "fgf jhj fvf jmj fgf jhj fvf jmj fgf jhj fvf jmj\n"
+ "\n"
+ "Paul Quigs will devote more time to his work.\n"
),

new Lesson( Lesson.DRILL, "Lesson V10.3: Drill",
"(2) New Keys",
  "b b b b fbf fbf fbf fbf n n n n jnj jnj jnj jnj\n"
+ "fbf jnj fbf jnj fbf jnj fbf jnj fbf jnj fbf jnj\n"
),

new Lesson( Lesson.DRILL, "Lesson V10.4: Drill",
"(3) Word Drill",
  "bin bin bin bin bin bin nib nib nib nib nib nib\n"
+ "big big big big big big now now now now now now\n"
),

new Lesson( Lesson.DRILL, "Lesson V10.5: Drill",
"(4)",
  "bun bun bun; nip nip nip; fib fib fib; win win win;\n"
+ "fib fib fib; win win win; bun bun bun; nip nip nip;\n"
+ "\n"
+ "bent bent bent; nine nine nine; vent vent vent;\n"
+ "mend mend mend; vine vine vine; blow blow blow;\n"
+ "\n"
+ "We require more time to turn out a very good job.\n"
+ "Be prompt.  Never shirk.  Make promptness a habit.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V10.6: Speed Test",
"(5) Practice Paragraph",
  "Never put off until tomorrow any job you should\n"
+ "finish today.  Try to be prompt at all times.  No one\n"
+ "likes to be kept waiting.\n"
+ "\n"
+ "Keep on working just as diligently as you have\n"
+ "been doing up to this point.  You will soon be a\n"
+ "master of the keyboard.  You will have a valuable\n"
+ "skill that will repay you for your efforts.\n"
+ "\n"
+ "Remember this:  every boy and girl is able to\n"
+ "learn typing.  All they have to do is to put forth\n"
+ "their very best efforts.  This means thinking while\n"
+ "training every finger to strike the right key.\n"
),

new Lesson( Lesson.DRILL, "Lesson V10.7: Drill",
"(6) Words with D, E, K, and I",
  "do dot due dye day dew dab den dim dog die dig dry dip\n"
+ "do dig dry dip die dog dim dab den dew day dye due dot\n"
+ "\n"
+ "ebb eke err eve end egg ever even edge earn east evil\n"
+ "err eke eve end ebb eel evil east earn edge envy easy\n"
),

new Lesson( Lesson.DRILL, "Lesson V10.8: Drill",
"(7)",
  "kid kin kit keg key king kind know knee knot knew\n"
+ "key keg kid kit kin knew knot knee knob king kind\n"
+ "\n"
+ "it is in if ire ill ink inn imp idle item isle iron\n"
+ "if in is it imp inn ill ire ink item idle iron isle\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V11.1: Tutorial",
"",
  "\n"
+ "		      (C and Comma)\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "fvf jmj fbf jnj fvf jmj fbf jnj fvf jmj fbf jnj\n"
+ "\n"
+ "The Ben Mavis firm submitted the lowest quotation.\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.3: Drill",
"(2) New Key Review",
  "c c c c dcd dcd dcd dcd , , , , k,k k,k k,k k,k\n"
+ "dcd k,k dcd k,k dcd k,k dcd k,k dcd k,k dcd k,k\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.4: Drill",
"(3) Word Drill",
  "can, can, can, can, can, cue, cue, cue, cue, cue,\n"
+ "can, can, can, can, can, cue, cue, cue, cue, cue,\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.5: Drill",
"(4)",
  "cash, cash, cash, lack, lack, lack, lace, lace, lace,\n"
+ "lack, lack, lack, lace, lace, lace, cash, cash, cash,\n"
+ "\n"
+ "could, could, could, clerk, clerk, clerk, camp, camp,\n"
+ "clerk, clerk, clerk, could, could, could, cane, cane,\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.6: Drill",
"(5)",
  "If you call before five, the bank will cash your check.\n"
+ "Charles Condon, sales manager, was in complete charge.\n"
+ "He may, if convenient, have it charged to his account.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V11.7: Speed Test",
"(6)",
  "Space once after a comma.  Space once after a\n"
+ "semicolon.  Space twice after a period that ends a\n"
+ "sentence.  Strike each key with the same force.\n"
+ "\n"
+ "The tabulator is a device which helps you to type faster.\n"
+ "It enables you to skip across the page to any point you\n"
+ "desire.\n"
+ "\n"
+ "First, set a tab stop at the point to which you\n"
+ "wish the carriage to jump.  Second, move the carriage\n"
+ "back to the left margin.  Third, hold the tabulator\n"
+ "bar or the tabulator key down until the carriage has\n"
+ "stopped.\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.8: Drill",
"(7)",
  "sub sum see sun set sit sin sip she ship shall shame\n"
+ "sit sin sip set sub sum see sod sob slip sweep super\n"
+ "\n"
+ "won win who why wet was weak wear west well what when\n"
+ "was wet why who win won what well wear west when what\n"
),

new Lesson( Lesson.DRILL, "Lesson V11.9: Drill",
"(8)",
  "lad lid lot let log lie lag lug lip last sate sawn\n"
+ "lip lag lug lie log let lot lid lad land lane last\n"
+ "\n"
+ "own out owl old one oak out oil off over oven open\n"
+ "off oil out oak one old owl our own open ours over\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V12.1: Tutorial",
"",
  "\n"
+ "			(X and .)\n"
),

new Lesson( Lesson.DRILL, "Lesson V12.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj fvf jmj fbf jnj fvf jmj\n"
+ "ded kik sws lol aqa ;p; dcd k,k dcd k,k fvf jmj\n"
),

new Lesson( Lesson.DRILL, "Lesson V12.3: Drill",
"(2)",
  "touch...learn...above...typing...talent...\n"
+ "average...special...that is...You do......\n"
+ "You do not\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V12.4: Speed Test",
"(3) Timed Drill:",
  "Touch typing is easy to learn.  You do not need\n"
+ "a mind that is above the average.  You do not\n"
+ "even need a special talent for typing.\n"
),

new Lesson( Lesson.DRILL, "Lesson V12.5: Drill",
"(4) New Key Tryout",
  "x x x x sxs sxs sxs sxs . . . . l.l l.l l.l l.l\n"
+ "sxs l.l sxs l.l sxs l.l sxs l.l sxs l.l sxs l.l\n"
),

new Lesson( Lesson.DRILL, "Lesson V12.6: Drill",
"(5) Word Drill",
  "six six six six six six etc. etc. etc. etc. etc.\n"
+ "six six six six six six etc. etc. etc. etc. etc.\n"
),

new Lesson( Lesson.DRILL, "Lesson V12.7: Drill",
"(6)",
  "fixes fixes fixes; mixes mixes mixes; taxes taxes;\n"
+ "mixes mixes mixes; fixes fixes fixes; boxes boxes;\n"
+ "\n"
+ "expert expert expert; expect expect expect; excels;\n"
+ "exceed exceed exceed; excuse excuse excuse; excels;\n"
+ "\n"
+ "Dr. Lux, tax expert, will examine the tax returns.\n"
+ "Mr. Cox examined the mixture with extreme care.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V12.8: Speed Test",
"(7) Practice Paragraph",
  "Mr. Roxbury and Mr. Saxton will examine the six\n"
+ "boxes of wax with extreme care.  These boxes were\n"
+ "returned by Prof. Maxton of Knoxville College.\n"
+ "\n"
+ "The Government tax experts were exceedingly\n"
+ "careful in examining the current tax receipts.  The\n"
+ "amount showed an excess of six million dollars over\n"
+ "the previous year.\n"
+ "\n"
+ "Sixteen boxes of explosives were packed with the\n"
+ "most extreme care and shipped by Fox Express Company.\n"
+ "These explosives are to be used in secret experiments\n"
+ "for the U. S. Government.\n"
),

new Lesson( Lesson.DRILL, "Lesson V12.9: Drill",
"(8) Drill on A, Q, ;, P",
  "act ant and ask apt any art all age anle acid aged\n"
+ "age all art any ask act add axe ant aged able acid\n"
+ "\n"
+ "quit quip quote quite queer queen quack quaint quorum\n"
+ "quip quit quite quote queen queer quail quorum quaint\n"
+ "\n"
+ "pin pup put; pull palm pant; pint pile push; punch;\n"
+ "put pin pup; pant pull palm; push pick pile; paper;\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V13.1: Tutorial",
"",
  "\n"
+ "			(Z and /)\n"
),

new Lesson( Lesson.DRILL, "Lesson V13.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "fvf jmj fbf jnj dcd k,k sxs l.l dcd k,k sxs l.l\n"
),

new Lesson( Lesson.DRILL, "Lesson V13.3: Drill",
"(2)",
  "touch...learn...above...typing...talent...average\n"
+ "special...lessons...you do...for you...is the\n"
+ "do the...of the...in this\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V13.4: Speed Test",
"(3)",
  "Touch typing is easy to learn.  You do not need a\n"
+ "mind that is above the average.  You do not even\n"
+ "need a special talent for typing.\n"
+ "\n"
+ "All you need is the will to learn.  The lessons in\n"
+ "this book do the rest of the job for you; they\n"
+ "make touch typing easy for you to learn.\n"
),

new Lesson( Lesson.DRILL, "Lesson V13.5: Drill",
"(4) New Key Tryout",
  "z z z z aza aza aza aza / / / / ;/; ;/; ;/; ;/;\n"
+ "aza ;/; aza ;/; aza ;/; aza ;/; aza ;/; aza ;/;\n"
),

new Lesson( Lesson.DRILL, "Lesson V13.6: Drill",
"(5) Word Drill",
  "zip zip zip zip zip c/o c/o c/o c/o c/o c/o\n"
+ "zip zip zip zip zip c/o c/o c/o c/o c/o c/o\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V13.7: Speed Test",
"(6)",
  "zest zest zest; lazy lazy lazy; size size size; zeal;\n"
+ "zero zero zero; zest zest zest; lazy lazy lazy; zeal;\n"
+ "\n"
+ "blaze blaze blaze; amaze amaze amaze; zebra zebra;\n"
+ "dizzy dizzy dizzy; blaze blaze blaze; amaze amaze;\n"
+ "\n"
+ "The lazy zebra at the zoo quickly drank the mixture.\n"
+ "Ship five dozen boxes of zinc trays by Zale Express.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V13.8: Speed Test",
"(7)",
  "The slant is controlled by the semicolon finger.\n"
+ "It is used in such abbreviations as n/c, which means\n"
+ "NO CHARGE; and c/o, which means CARE OF.\n"
+ "\n"
+ "If you work with zeal and zest, you will soon be a\n"
+ "competent typist.  The ability to type well is a\n"
+ "very valuable asset.\n"
+ "\n"
+ "You can develop your typing skill quickly by the proper\n"
+ "habits of work.  You should realize that poor work is a\n"
+ "mere waste of time.  Try to be exact.\n"
+ "\n"
+ "Every business firm is dependent on the services of\n"
+ "competent typists.  You are now equipping yourself with\n"
+ "a skill for which there is a constant demand.\n"
),

new Lesson( Lesson.DRILL, "Lesson V13.9: Drill",
"(8)",
  "bag big bug bit bud bed bid bun bale bend bank bask\n"
+ "but bid bed bun bid big bag bud bask bale band bank\n"
+ "\n"
+ "not now nut nor note nose none nude noun nine nest\n"
+ "now not nor nut nose note nude none nine nest next\n"
),

new Lesson( Lesson.DRILL, "Lesson V13.10: Drill",
"(9)",
  "vim vet van vex vet vast vote veto vase vine vial\n"
+ "van vex vet vim vex vial vine vase veto vote vast\n"
+ "\n"
+ "man mix mat mad made mail main make mark mask mine\n"
+ "mad met mix men mask mark made main male made mint\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V14.1: Tutorial",
"",
  "\n"
+ "		   (The Question Mark)\n"
),

new Lesson( Lesson.DRILL, "Lesson V14.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "fvf jmj fbf jnj dcd k,k sxs l.l aza ;/; aza ;/;\n"
+ "\n"
+ "Liza quickly mixed the very big jar of new soap.\n"
),

new Lesson( Lesson.DRILL, "Lesson V14.3: Drill",
"(2)",
  "touch...learn...above...aside...typing\n"
+ "talent...amount...average...special...\n"
+ "lessons...definite...is the...of the\n"
+ "for you...you do...that is...in this\n"
+ "you do not\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V14.4: Speed Test",
"(3)",
  "Touch typing is easy to learn.  You do not need a mind\n"
+ "that is above the average.  You do not even need a\n"
+ "special talent for typing.\n"
+ "\n"
+ "All you need is the will to learn.  The lessons in this\n"
+ "book do the rest of the job for you; they make touch\n"
+ "typing easy for you to learn.\n"
+ "\n"
+ "Try to set aside each day a definite amount of time for\n"
+ "each lesson.\n"
),

new Lesson( Lesson.DRILL, "Lesson V14.5: Drill",
"(4) New Key Tryout",
  "? ? ? ? ? ? Who?  Who?  Who?  Who?  Who?  Who?\n"
+ "? ? ? ? ? ? Why?  Why?  Why?  Why?  Why?  Why?\n"
),

new Lesson( Lesson.DRILL, "Lesson V14.6: Drill",
"(5)",
  "How much?  How many?  How soon?  How early?  How fast?\n"
+ "How many?  How much?  How fast?  How large?  How soon?\n"
+ "\n"
+ "Where is Max?  Where is Mary?  What is Cora sewing?\n"
+ "Where is Sam?  Where is Paul?  What is Zeke fixing?\n"
+ "\n"
+ "Can Max swim?  Can he dance?  Can he play tennis?\n"
+ "Can he dance?  Deos he swim?  Do you like tennis?\n"
),

new Lesson( Lesson.DRILL, "Lesson V14.7: Drill",
"(6)",
  "Did you open the mail?  Did you read the note?\n"
+ "Did you read the note?  Did you open the mail?\n"
+ "\n"
+ "Can Van do the work?  Will he require aid?  Who knows?\n"
+ "Can Jim complete it?  Is he quite capable?  Who knows?\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V14.8: Speed Test",
"(7) Practice Paragraph",
  "Do you set aside a definite amount of time each\n"
+ "day for practice?  Do you start work promptly?  Can\n"
+ "you make the various machine adjustments quickly?\n"
+ "\n"
+ "Do you keep your fingers curved?  Do you strike each key\n"
+ "sharply with the tip of the finger?  Do you keep your eyes\n"
+ "on the copy?\n"
+ "\n"
+ "Do you throw the carriage without looking up?  Do you keep\n"
+ "your right hand on the home keys when you throw the carriage?\n"
+ "Do you use the paper release to remove your paper?\n"
+ "\n"
+ "Do you practice the words in which you made errors?  Do you\n"
+ "practice them as explained in this book?  Do you follow the\n"
+ "instructions exactly as given?\n"
),

new Lesson( Lesson.DRILL, "Lesson V14.9: Drill",
"(8)",
  "lax vex six tax fix taxed fixing mixing taxing vexing\n"
+ "fix tax vex lax six fixed vexing taxing fixing mixing\n"
+ "\n"
+ "zip zoo zest zeal zinc zero lazy zone zoom zinc zealot\n"
+ "zoo zip zoom zone lazy zinc zeal zest zero zone zealot\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V15.1: Tutorial",
"",
  "\n"
+ "			(1, 4, 5, 6, 7)\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.2: Drill",
"(1) Warmup",
  "frf juj ftf jyj fgf jhj ded kik sws lol aqa ;p;\n"
+ "fvf jmj fbf jnj dcd k,k sxs l.l aza ;/; aza ;/;\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.3: Drill",
"(2)",
  "touch...learn...above...aside...typing\n"
+ "talent...amount...follow...easily...become\n"
+ "typist...average...special...lessons...definite\n"
+ "exactly...quickly...surprised...is the...\n"
+ "of the...in the...in this...for you...\n"
+ "you will...you will be\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V15.4: Speed Test",
"(3)",
  "Touch typing is easy to learn.  You do not need a\n"
+ "mind that is above the average.  You do not even need\n"
+ "a special talent for typing.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V15.5: Speed Test",
"(4)",
  "Touch typing is easy to learn.  You do not need a\n"
+ "mind that is above the average.  You do not even need\n"
+ "a special talent for typing.\n"
+ "\n"
+ "All you need is the will to learn.  The lessons in this\n"
+ "book do the rest of the job for you; they make touch\n"
+ "typing easy for you to learn.\n"
+ "\n"
+ "Try to set aside each day a definite amount of time for\n"
+ "each lesson.  Follow each step in the lesson exactly as\n"
+ "given.  You will be surprised how easily and quickly\n"
+ "you will become a touch typist.\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.6: Drill",
"(5) 4 and 7",
  "f4f f4f f4f f4f f4f f4f j7j j7j j7j j7j j7j j7j\n"
+ "f4f j7j f4f j7j f4f j7j f4f j7j f4f j7j f4f j7j\n"
+ "\n"
+ "or 4 or 4 or 4 ru 7 ru 7 ru 7 or 4 ru 7 or 4 ru 7\n"
+ "or 4 ru 7 or 4 ru 7 or 4 ru 7 or 4 ru 7 or 4 ru 7\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.7: Drill",
"(6)",
  "June 1; July 4; April 7; January 4; March 17, 1741\n"
+ "July 4; June 1; March 4; October 7; April 14, 1471\n"
+ "\n"
+ "What is the sum of 11 and 7 and 4 and 1 and 714?\n"
+ "What is the sum of 17 and 4 and 7 and 1 and 174?\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.8: Drill",
"(7)",
  "Florence is 7 years 14 months and 17 days old today.\n"
+ "Veronica is 4 years 11 months and 14 days old today.\n"
+ "\n"
+ "Your order of November 14 was shipped on December 17.\n"
+ "Your order of December 11 was shipped on February 14.\n"
+ "\n"
+ "Policy No. 141174 will expire on Monday, November 14.\n"
+ "Policy No. 471714 will expire on Friday, December 17.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V15.9: Speed Test",
"(8) Practice Paragraph",
  "Henry Clay, American statesman and orator, was\n"
+ "born in Hanover County, Virginia, in 1777.\n"
+ "\n"
+ "On June 14, 1777, John Paul Jones became commander\n"
+ "of the American warship, THE RANGER.\n"
+ "\n"
+ "In April 1777, Lafayette landed at night on the\n"
+ "shore of South Carolina to help the colonies.  In\n"
+ "July 1777, Congress made Lafayette a general.\n"
+ "\n"
+ "June 14 is now observed as Flag Day because the\n"
+ "flag was adopted by Congress on June 14, 1777.  The\n"
+ "house where Betsy Ross, designer of the flag, lived\n"
+ "is now preserved as a shrine.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V15.10: Speed Test",
"(9)",
  "Do not erase.  Do not cross out.  Do not strike\n"
+ "one letter over another.  Let your errors stand.\n"
+ "Finish every line you start.\n"
+ "\n"
+ "You correct your typing errors by practicing the\n"
+ "words in which you made errors.  You have been doing\n"
+ "this in the previous lessons.  Keep right on doing so.\n"
+ "That is the best practice for training your fingers\n"
+ "to strike the right keys.\n"
+ "\n"
+ "Try your utmost to turn out attractive work.\n"
+ "Take pride in your typing product.\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.11: Drill",
"(10) 5 and 6",
  "f5f f5f f5f f5f f5f f5f j6j j6j j6j j6j j6j j6j\n"
+ "f5f j6j f5f j6j f5f j6j f5f j6j f5f j6j f5f j6j\n"
+ "\n"
+ "if 5 by 6 if 5 by 6 if 6 by 6 if 5 by 6 if 5 by 6\n"
+ "if 5 by 6 if 5 by 6 if 6 by 6 if 5 by 6 if 5 by 6\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.12: Drill",
"(11)",
  "f4f j7j f5f j6j f4f j7j f5f j6j f4f j7j f5f j6j\n"
+ "15 lbs. coffee; 16 doz. eggs; 56 boxes oranges;\n"
+ "65 lbs. coffee; 14 doz. eggs; 75 boxes oranges;\n"
+ "\n"
+ "or 4 ru 7 it 5 my 6 or 4 ru 7 it 5 my 6 147 156\n"
+ "The Barton Market is at 516 West 147th Street.\n"
+ "The Baxter Market is at 165 East 165th Street.\n"
),

new Lesson( Lesson.DRILL, "Lesson V15.13: Drill",
"(12)",
  "fr4 ju7 ft5 jy6 f4f j7j f5f j6j f4f j7j f5f j6j\n"
+ "Robert Fulton was born in Pennsylvania in 1765.\n"
+ "William Penn, English Quaker, was born in 1644.\n"
+ "\n"
+ "or 4 ru 7 it 5 by 6 or 4 ru 7 it 5 by 6 174 516\n"
+ "The sum of 15 and 51 and 65 and 41 and 475 is 647.\n"
+ "The sum of 51 and 15 and 56 and 14 and 475 is 611.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V15.14: Speed Test",
"(13)",
  "On June 15, 1775, George Washington was elected\n"
+ "by Congress the Chief Commander of the American forces.\n"
+ "He scored a brilliant victory at Trenton on Christmas\n"
+ "night, 1776.\n"
+ "\n"
+ "The Declaration of Independence, a famous state\n"
+ "paper, was issued by the American Continental Congress\n"
+ "on July 4w 1776.  It was drawn up by Thomas Jefferson.\n"
+ "\n"
+ "The invasion fleet consisted of 4 battleships, 15 light\n"
+ "cruisers, 6 aircraft carriers, 17 troopships, six submarines,\n"
+ "and 2 Dr. Strangeloves.  Air protection consisted of 14\n"
+ "bombers, 175 fighters, 6 helicopters, and 75 paratroop planes.\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V16.1: Tutorial",
"",
  "\n"
+ "			(3 and 8)\n"
),

new Lesson( Lesson.DRILL, "Lesson V16.2: Drill",
"(1) Warmup",
  "f4f j7j f5f j6j f4f j7j f5f j6j f4f j7j f5f j6j\n"
+ "417 147 517 157 617 167 617 171 714 471 651 174\n"
),

new Lesson( Lesson.DRILL, "Lesson V16.3: Drill",
"(2)",
  "never...typing...office...become...getting...\n"
+ "acquire...efforts...valuable...personal...\n"
+ "possible...business...shorthand...it is...\n"
+ "it can...to it...in the...to use...to have\n"
+ "if you...from you...why not\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V16.4: Speed Test",
"(3)",
  "Typing is a very valuable skill to acquire.  It is\n"
+ "valuable for personal use and as a means of getting\n"
+ "an office job.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V16.5: Speed Test",
"(4)",
  "Typing is a very valuable skill to acquire.  It is\n"
+ "valuable for personal use and as a means of getting\n"
+ "an office job.  This skill is yours to use; it can\n"
+ "never be taken from you.\n"
+ "\n"
+ "So why not put forth your best efforts to become a\n"
+ "good typist?  You can become a good typist if you\n"
+ "put your mind to it.  You should also, if possible,\n"
+ "learn shorthand.  Typing and shorthand are two very\n"
+ "valuable skills to have.\n"
+ "\n"
+ "These two skills will help you get a good start\n"
+ "in the business world.\n"
),

new Lesson( Lesson.DRILL, "Lesson V16.6: Drill",
"(5) New Key Tryout",
  "d3d k8k d3d k8k d3d k8k d3d k8k d3d k8k d3d k8k\n"
+ "131 313 311 181 818 381 381 381 183 138 318 813\n"
+ "\n"
+ "bid 3 bid 3 bid 3 bid 3 oak 8 oak 8 oak 8 oak 8\n"
+ "bid 3 bid 3 bid 3 bid 3 oak 8 oak 8 oak 8 oak 8\n"
),

new Lesson( Lesson.DRILL, "Lesson V16.7: Drill",
"(6)",
  "d3d k8k d3d k8k d3d k8k d3d k8k 318 813 138 813 381\n"
+ "13 lbs.  lamb roast; 38 lbs. lamb chops; 8 lbs. bananas;\n"
+ "31 lbs.  lamb chops; 83 lbs. lamb roast; 3 lbs. peaches;\n"
+ "\n"
+ "lie 3 dye 3 pie 3 dye 3 Fiji 8 Fiji 8 Fiji 8\n"
+ "18 cans grape juice; 138 cans prune juice; 4 lbs. coffee;\n"
+ "47 cans prune juice; 143 cans grape juice; 8 lbs. onions;\n"
),

new Lesson( Lesson.DRILL, "Lesson V16.8: Drill",
"(7)",
  "d3d k8k d3d k8k d3d k8k 183 381 813 318 138 381\n"
+ "8 lbs. Swiss Cheese; 13 lbs. Kraft Cheese; 4 lbs. pears;\n"
+ "5 lbs. Kraft Cheese; 17 lbs. Swiss Cheese; 6 lbs. beans;\n"
+ "\n"
+ "pie 3 dye 3 pie 3 dye 3 Fiji 8 Fiji 8 Fiji 8 Fiji 8\n"
+ "The sum of 13 and 83 and 153 and 75 and 47 is 371.\n"
+ "The sum of 47 and 75 and 153 and 83 and 13 is 371.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V16.9: Speed Test",
"(8) Practice Paragraph",
  "John Jacob Astor was born in 1763 and died in\n"
+ "1848.  He came to America from England in 1784 and\n"
+ "set up a prosperous fur trade.  In 1811 he founded\n"
+ "the settlement of Astoria near the mouth of the\n"
+ "Columbia River.\n"
+ "\n"
+ "Alexander Graham Bell was born in Scotland on\n"
+ "March 3, 1847.  He invented the telephone in 1876.\n"
+ "The Bell Telephone Company was organized in 1877.\n"
+ "Mr. Bell also invented the gramophone in 1887.\n"
+ "\n"
+ "John Quincy Adams, sixth President of the\n"
+ "United States, was born in Massachusetts on July 11,\n"
+ "1767.  In 1817 he was appointed Secretary of State.\n"
+ "He died in 1848.\n"
+ "\n"
+ "Oliver Wendell Holmes, American jurist, was born\n"
+ "in Massachusetts on March 8, 1841; graduated from\n"
+ "Harvard in 1861; from Harvard Law School in 1866;\n"
+ "admitted to the Massachusetts Bar in 1867.\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V17.1: Tutorial",
"",
  "\n"
+ "			(2 and 9)\n"
),

new Lesson( Lesson.DRILL, "Lesson V17.2: Drill",
"(1) Warmup",
  "f4f j7j f5f j6j d3d k8k f4f j7j f5f j6j d3d k8k\n"
+ "or4 ru7 it5 by6 ie3 ok8 or4 ru7 it5 by6 ie3 ok8\n"
+ "\n"
+ "The sum of 14 and 16 and 53 and 58 and 174 is 315.\n"
),

new Lesson( Lesson.DRILL, "Lesson V17.3: Drill",
"(2)",
  "strike...center...finger...spring...though...\n"
+ "expert...sharply...release...quickly...develop...\n"
+ "letting...squarely...practice...familiar...\n"
+ "fingertip...important...technique...releasing...\n"
+ "instantly...it is...do it...do this...with the...\n"
+ "you get.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V17.4: Speed Test",
"(3)",
  "Strike each key sharply with the fingertip and squarely\n"
+ "in the center.  Strike the key quickly, letting the\n"
+ "finger spring back as though the key were red hot.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V17.5: Speed Test",
"(4)",
  "Strike each key sharply with the fingertip and squarely\n"
+ "in the center.  Strike the key quickly, letting the\n"
+ "finger spring back as though the key were red hot.\n"
+ "\n"
+ "To type fast, it is just as important to release the\n"
+ "key quickly as it is to strike it quickly.  Expert\n"
+ "typists do this; you too, can do it, with practice.\n"
+ "\n"
+ "One good way to develop this technique is to practice\n"
+ "familiar words and phrases.  Type them over and over\n"
+ "again until you get the knack of hitting the keys quickly\n"
+ "and releasing the fingers instantly.\n"
),

new Lesson( Lesson.DRILL, "Lesson V17.6: Drill",
"(5) New Key Tryout",
  "s2s s2s s2s s2s s2s s2s l9l l9l l9l l9l l9l l9l\n"
+ "s2s l9l s2s l9l s2s l9l s2s l9l s2s l9l s2s l9l\n"
+ "\n"
+ "bow 2 bow 2 bow 2 bow 2 two 9 two 9 two 9 two 9\n"
+ "bow 2 two 9 bow 2 two 9 bow 2 two 9 bow 2 two 9\n"
),

new Lesson( Lesson.DRILL, "Lesson V17.7: Drill",
"(6)",
  "s2s l9l s2s l9l s2s l9l s2s l9l s2s l9l s2s l9l s2s l9l\n"
+ "12 lbs. coffee; 19 lbs. Cottage Cheese; 9 lbs. peaches;\n"
+ "19 lbs. apples; 29 lbs. Cheddar Cheese; 2 lbs. bananas;\n"
+ "\n"
+ "low 2 fro 9 low 2 fro 9 low 2 fro 9 low 2 fro 9 29 192;\n"
+ "9 lbs. Smoked Tongue; 2 lbs. tomatoes; 9 lbs. avocados;\n"
+ "2 lbs. Cooked Tongue; 9 lbs. avocados; 2 lbs. tomatoes;\n"
),

new Lesson( Lesson.DRILL, "Lesson V17.8: Drill",
"(7)",
  "s2s l9l s2s l9l 219 921 192 s2s l9l s2s 191 291 129\n"
+ "The sum of 29 and 86 and 33 and 92 and 52 is 292.\n"
+ "The sum of 52 and 92 and 86 and 33 and 29 is 292.\n"
+ "\n"
+ "ow 2 to 9 ow 2 to 9 we 23 ok 98 we 23 ok 98 s2s l9l\n"
+ "George Washington was born on February 22, 1732.\n"
+ "Horatio Alger was born in 1834 and died in 1899.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V17.9: Speed Test",
"(8)",
  "Christopher Latham Sholes was the inventor of the first practical\n"
+ "typewriter.  He was born in Columbia County, Pennsylvania,\n"
+ "February 14, 1819.\n"
+ "\n"
+ "James Monroe, fifth President of The United States, was born on\n"
+ "April 28, 1758.  In 1782 he entered politics.  In 1799 he was appointed\n"
+ "Governor of Virginia.  In 1811 he became Secretary of State; in 1814,\n"
+ "Secretary of War; in 1816, President of The United States.\n"
+ "\n"
+ "On September 1, 1939, Germany launched undeclared war on Poland.\n"
+ "On September 3, 1939, Great Britain declared war on Germany.  On\n"
+ "December 8, 1941, The United States declared war against the Axis.\n"
+ "\n"
+ "Samuel F. B. Morse, inventor and artist, was born in 1791 and died in\n"
+ "1872.  In 1829 he went to Europe for three years.  For 12 years he\n"
+ "worked on perfecting the electrical telegraph, which was exhibited at New\n"
+ "York University in 1837.\n"
),

new Lesson( Lesson.TUTORIAL, "Lesson V18.1: Tutorial",
"",
  "\n"
+ "		    (0 and the Hyphen)\n"
),

new Lesson( Lesson.DRILL, "Lesson V18.2: Drill",
"(1) Warmup",
  "f4f j7j f5f j6j d3d k8k s2s l9l f4f j7j f5f j6j\n"
+ "s2s l9l d3d k8k f4f j7j f5f j6j f4f j7j f5f j6j\n"
+ "\n"
+ "The sum of 47 and 65 and 38 and 92 and 16 equals 258.\n"
),

new Lesson( Lesson.DRILL, "Lesson V18.3: Drill",
"(2)",
  "expert...typing...margin...always...before...\n"
+ "permits...others...reached...equipped...machines...\n"
+ "carriage...typewriter...approaching...you are...\n"
+ "of the...for the...on the...you may...before the\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V18.4: Speed Test",
"(3)",
  "Your typewriter is equipped with a bell which\n"
+ "rings to warn you that you are approaching the end\n"
+ "of the line\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V18.5: Speed Test",
"(4)",
  "Your typewriter is equipped with a bell which rings\n"
+ "to warn you that you are approaching the end of the\n"
+ "line.\n"
+ "\n"
+ "On some machines, the bell rings five spaces before\n"
+ "the margin stop is reached; on other machines, it\n"
+ "rings when there are six or seven spaces left.\n"
+ "\n"
+ "The ring of the bell permits you to keep your eyes\n"
+ "on the copy.  When you hear the bell, finish the\n"
+ "word you are typing and throw the carriage for the\n"
+ "next line.\n"
+ "\n"
+ "Do not look up to watch for the end of the line; you\n"
+ "may lose your place in the copy.  Always keep your\n"
+ "eyes on the copy like the expert typist.\n"
),

new Lesson( Lesson.DRILL, "Lesson V18.6: Drill",
"(5) New Key Tryout",
  ";0; ;0; ;0; ;0; ;0; ;0; ;-; ;-; ;-; ;-; ;-; ;-;\n"
+ ";0; ;-; ;0; ;-; ;0; ;-; ;0; ;-; ;0; ;-; ;0; ;-;\n"
+ "\n"
+ "10-room; 10-room; 10-room; 10-room; 10-room;\n"
+ "20-room; 20-room; 20-room; 20-room; 20-room;\n"
),

new Lesson( Lesson.DRILL, "Lesson V18.7: Drill",
"(6)",
  "f4f j7j f5f j6j d3d k8k s2s l9l ;0; ;-; ;0; ;-;\n"
+ "one-half; one-fourth; one-eighth; three-quarters;\n"
+ "one-half; two-thirds; one-fourth; three-sevenths;\n"
+ "\n"
+ "f4f j7j f5f j6j d3d k8k s2s l9l ;0; ;-; ;0; ;-;\n"
+ "20-room house; 30-room house; 40-room house;\n"
+ "50-room house; 60-room house; 70-room house;\n"
),

new Lesson( Lesson.DRILL, "Lesson V18.8: Drill",
"(7)",
  "f4f j7j f5f j6j d3d k8k s2s l9l ;0; ;-; ;0; ;-;\n"
+ "One-fourth may be typewritten like this:  1/4.\n"
+ "One-eighth may be typewritten like this:  1/8.\n"
+ "\n"
+ "f4f j7j f5f j6j d3d k8k s2s l9l ;0; ;-; ;0; ;-;\n"
+ "Every expert was once a beginner--with ambition.\n"
+ "Every expert was once a beginner--with ambition.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V18.9: Speed Test",
"(8)",
  "As you have seen in the above sentence practice, the hyphen is used\n"
+ "for typing compound words.  Here are a few more examples:  up-to-date,\n"
+ "first-class, by-product.\n"
+ "\n"
+ "The hyphen is used also to divide words between syllables at the end\n"
+ "of a line.  When the bell rings, finish the word if it is short--less\n"
+ "than six letters.  If the word is longer, divide it at the end of a syllable.\n"
+ "\n"
+ "The hyphens in the following words show where they could be divided\n"
+ "at the end of a line:  after-noon, state-ment, hesi-tate, cer-ti-fi-\n"
+ "cate, exami-na-tion.\n"
+ "\n"
+ "The sum of 10 and 20 and 30 and 40 and 50 and 60 and 70 and 80 and 90\n"
+ "and 100 and 105 and 106 and 107 and 108 and 109 and 110 equals 1,195.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V18.10: Speed Test",
"(9)",
  "Have you seen the new 7-room house at 175 West\n"
+ "239th Street?  It is equipped with every up-to-date,\n"
+ "labor-saving device for the home.  You may inspect\n"
+ "it free of charge any day except Sunday between\n"
+ "10 a.m. and 4 p.m.\n"
),

new Lesson( Lesson.DRILL, "Lesson V19.1: Drill",
"(1) Warmup",
  "f4f j7j f5f j6j d3d k8k s2s l9l ;0; ;-; ;0; ;-;\n"
+ "s2s l9l ;-; ;=; d3d k8k f4f j7j ;0; ;-; ;0; ;-;\n"
+ "\n"
+ "Max Zale made a long-distance flight of 2,590 miles.\n"
),

new Lesson( Lesson.DRILL, "Lesson V19.2: Drill",
"(2)",
  "called...fourth...typing...letter...always...\n"
+ "capital...holding...depress...fingers...release...\n"
+ "touching...slightly...position...right-hand...of the\n"
+ "for the...all the...with the...you have\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V19.3: Speed Test",
"(3)",
  "You type capital letters by holding down a key\n"
+ "called the shift key while you strike the letter key.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V19.4: Speed Test",
"(4)",
  "You type capital letters by holding down a key\n"
+ "called the shift key while you strike the letter key.\n"
+ "\n"
+ "There are two shift keys.  Hold down the left\n"
+ "shift key for typing right-hand capitals; hold down\n"
+ "the right shift key for typing left-hand capitals.\n"
+ "Always use the fourth finger for the shift key.\n"
+ "\n"
+ "Keep your wrists low but not touching the frame\n"
+ "of the machine.  Raise the other fingers slightly as\n"
+ "you depress the shift key with the fourth finger.\n"
+ "\n"
+ "Be sure that you hold the shift key all the way\n"
+ "down until you have struck the letter key; then re-\n"
+ "lease the shift key and return finger to home base.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V19.5: Speed Test",
"(5)",
  "Prepare a bill for the following items:  29 lbs. butter\n"
+ "@ $0.895; 36 doz. eggs @ $0.695;  28 doz. oranges\n"
+ "@ $0.575; 15 bu. potatoes @ $0.795.\n"
+ "\n"
+ "Our company ordered 15 Ajax Pencil Sharpeners at\n"
+ "$0.98; 6 doz. Circular Rubber Erasers at $.43; 24 No.  68\n"
+ "Spiral Stenographic Notebooks at $.075.\n"
+ "\n"
+ "Deliver the following order to Mrs. Beverly\n"
+ "Vinson at 390 West 135th Street, New York City:  2 lbs.\n"
+ "Temple Oranges at $.135; 3 lbs. Red Circle Coffee at\n"
+ "$.91; 2 lbs. Lima Beans at $.29.\n"
+ "\n"
+ "The Johnston Hardware Company, Toledo, Ohio has\n"
+ "ordered the following supplies:  15 Pruning Shears,\n"
+ "10-inch, at $.795; 24 Steel Rakes, 14-inch, at $.815;\n"
+ "16 Steel Spades, D-Handle, at $.935.\n"
),

new Lesson( Lesson.PARAGRAPH, "Lesson V19.6: Speed Test",
"(6)",
  "The backspace key is one of the most useful time-\n"
+ "saving devices on your typewriter.  You use it to back\n"
+ "up a space, to darken a light impression, or to pivot.\n"
+ "To pivot means to type a line so that the last letter\n"
+ "is at the right margin or other chosen point.\n"
+ "\n"
+ "For example, if you want a date line to end at the\n"
+ "right margin, place the carriage with the printing point\n"
+ "indicator at the right margin and backspace once for\n"
+ "each stroke in the date line.\n"
+ "\n"
+ "The most important use of the backspace key is in\n"
+ "centering words or lines.\n"
),
	};
}
